RubyGems Navigation menu

luma 0.2.1

Ruby wrapper for the Luma Health API

Versions:

  1. 0.2.1 - May 19, 2022 (11 KB)
  2. 0.2.0 - May 04, 2022 (11 KB)
  3. 0.1.4 - February 15, 2022 (11 KB)
  4. 0.1.3 - February 10, 2022 (11 KB)
  5. 0.1.2 - January 13, 2022 (10.5 KB)
Show all versions (15 total)

Runtime Dependencies (2):

  • hashie ~> 3.5
  • httparty ~> 0.18
  • Development Dependencies (7):

  • bundler >= 1, < 3
  • byebug ~> 11
  • minitest ~> 5.0
  • pry >= 0
  • rake ~> 10.0
  • webmock ~> 3.1
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Angela Rodriguez

    SHA 256 checksum:

    6e4be936930ce3c00b5fd408f81ad2b003fa50b6110922e8368c5f88f28f2187

    Total downloads 10,340

    For this version 117

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: